CVE-2023-44099

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Dec 6, 2023
Updated: Dec 11, 2023
CWE ID 754

Summary

CVE-2023-44099 is a vulnerability that affects the kernel module in various products, including syj3rc, tZ_kad, oxmkZL, syj3rg, and syj3ra. This vulnerability is related to data verification errors and can be exploited to cause WLAN interruption. The base severity of this vulnerability is rated as HIGH, with a base score of 7.5 according to NIST. It has an exploitability score of 3.9 and requires no privileges or user interaction. The attack vector is through the network, and the availability impact is rated as HIGH. Remediation steps are not provided in the text.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-44099 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options